---
# defaults file for nginx-front
nginx_front_conf_dir: /etc/nginx/conf.d
nginx_front_default_site:
  server_name: dev.wolface.net
  custom_options:
    - rewrite ^/(.*) https://www.wolface.fr permanent;
nginx_front_backends: {}
# nginx_front_backends:
#   confname:
#     server_name: some.frontend.url
#     uwsgi_socket: unix:///var/run/this.sock
#     django_media: true
#     django_static: true
#     docroot: /some/path
#     ssl: redirect
#     ssl_private_key: /etc/letsencrypt/live/some.frontend.url/privkey.pem
#     ssl_certificate: /etc/letsencrypt/live/some.frontend.url/fullchain.pem
